%global lang ru
%global langrelease 1
%global aspellversion 6
%global debug_package %{nil}

Summary: Russian dictionaries for Aspell
Name: aspell-%{lang}
Version: 0.99f7
Release:    1%{?dist}
License: ARL
URL: ftp://ftp.gnu.org/gnu/aspell/dict/0index.html#0.60
Source0: ftp://ftp.gnu.org/gnu/aspell/dict/%{lang}/aspell%{aspellversion}-%{lang}-%{version}-%{langrelease}.tar.bz2
Source1: russian.alias

Provides:  deprecated()


Buildrequires: aspell >= 0.60
BuildRequires: make
Requires: aspell >= 0.60

%description
Provides the word list/dictionaries for the following: Russian

%prep
%setup -q -n aspell%{aspellversion}-%{lang}-%{version}-%{langrelease}

%build
./configure
make %{?_smp_mflags}

%install
make install DESTDIR=%{buildroot}
%{__install} -p %{SOURCE1} %{buildroot}%{_libdir}/aspell-0.60/

%files
%doc Copyright
%{_libdir}/aspell-0.60/*

%changelog
* Wed Aug 07 2024 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 0.99f7-1
- initial build
